.heading-style {
    font-style: italic;
    font-weight: 300;
    color: #C45F29;
}

.weight-300 {
    font-weight: 300;
}

/***Services sec****/
@media(min-width: 769px) {
    .services-img {
        position: relative;
        overflow: hidden;
        border-radius: 15px;
    }

    .services-img img {
        transition: transform 0.4s ease;
        display: block;
        width: 100%;
        height: auto;
    }

    .service-tile:hover .services-img img {
        transform: scale(1.04);
    }
}

/***Featured prod*****/
.featured-prod-carousel .swiper {
    padding: 2px;
}

/****Google reviews badge testimonial sec ****/
.reviews-google-badge .wp-google-powered {
    display: none !important;
}

.reviews-google-badge .wp-google-list::after {
    content: "See all our reviews";
    position: absolute;
    font-size: 12px;
    color: #909090;
}

.reviews-google-badge .wp-google-list::before {
    content: "Google Rating";
    font-size: 14px;
    font-weight: 500;
    color: #1F1F1F;
}

.reviews-google-badge span.rpi-stars {
    color: #FEA500 !important;
    margin-right: 16px !important;
    font-size: 21px !important;
    font-weight: 500 !important;
}

.reviews-google-badge .wp-google-list:hover::after {
    cursor: pointer !important;
}

.reviews-google-badge .wp-google-list .grw-header-inner {
    padding: 6px 0 6px 0 !important;
    margin: 0 !important;
}

/***/
.see-more {
    color: #358CCA;
    cursor: pointer;
}

/*** Contact details***/
.contact-info .wpsl-contact-details {
    font-size: 0;
    line-height: 0;
}

.contact-info .wpsl-locations-details a {
    font-size: 18px;
    line-height: 1.5em;
}

.contact-info.address .wpsl-location-address {
    font-size: 14px;
    line-height: 1.5em;
}

.contact-info .wpsl-locations-details,
.contact-info .wpsl-location-address,
.contact-info .wpsl-contact-details,
.contact-info p:last-child {
    margin: 0;
}

.opening-hour .wpsl-opening-hours tbody tr td {
    background: transparent !important;
    padding: 0 0 16px 0;
    font-size: 14px;
    line-height: 1.5em;
}

.opening-hour .wpsl-opening-hours {
    width: 100% !important;
}

.opening-hour .wpsl-opening-hours tbody tr {
    display: flex;
    justify-content: space-between;
}

/****Contact Form*******/
.contact-form p.gform_description {
    display: none;
}

.contact-form input,
.contact-form textarea {
    height: 57px;
    padding: 14px 0px !important;
    font-size: 16px !important;
    color: #ffffff !important;
    border: none;
    background: transparent;
    border-radius: 0;
    border-bottom: 1px solid #FFFFFF33;
}

.contact-form textarea {
    height: 153px !important;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #ffffff;
}

.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {
    color: #ffffff !important;
}

.gform_wrapper input:focus::placeholder,
.gform_wrapper textarea:focus::placeholder {
    opacity: 0.8 !important;
}

.contact-form .gform_button {
    /*width: 100% !important;*/
    cursor: pointer;
    line-height: 1 !important;
    border: 1px solid #FFFFFFCC !important;
    /*margin: 15px 0 0 auto !important;*/
    height: 44px;
    background: none !important;
    align-self: flex-start !important;
    padding: 11px 24px !important;
}

.contact-form .gform_button:hover {
    background: #C45F29 !important;
    border-color: #C45F29 !important;
}

.contact-form .gform_button:focus,
.contact-form input:focus-visible {
    outline: 0 !important;
}

.contact-form .gform_validation_errors {
    display: none
}

.contact-form .gravity-theme .gform-body .validation_message {
    background: transparent;
    border: none;
    padding: 8px 0 0 0;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    margin: 0;
    color: #ff3434;
}

.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border: none !important;
    border-bottom: 1px solid #ff3434 !important;
}

.gform_confirmation_message {
    background: #2C5655;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 10px 0;
}

.gform_ajax_spinner {
    position: absolute;
    left: 50%;
    bottom: -30px;
}

.gform_wrapper.gravity-theme .gform_footer {
    margin: 0;
    flex-direction: column;
}

.contact-form .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 24px;
}

.contact-form .charleft {
    display: none;
}

/**responsive**/
@media(max-width: 768px) {

    .services-sec,
    .brands-logo-row,
    .testimonials-sec {
        display: flex;
        overflow-x: auto !important;
        scrollbar-width: none !important;
    }

    .services-sec .service-tile {
        min-width: 304px;
    }

    .brands-logo-row .brand-logo {
        min-width: 95px;
    }

    .testimonials-sec .testimonial-tile {
        min-width: 256px;
    }

    .featured-prod-carousel .elementor-swiper-button {
        display: none !important;
    }
}


@media(max-width: 480px) {
    .glass-sunglasses-buttons a {
        width: 195px;
    }
}